Skip to main content
GET
/
v1
/
tax_overrides
List
curl --request GET \
  --url https://{defaultHost}/v1/tax_overrides \
  --header 'Authorization: Bearer <token>'
{
  "object": "list",
  "pagination": {
    "count": 1,
    "limit": 20,
    "page": 1,
    "url": "/v1/tax_overrides"
  },
  "data": [
    {
      "id": "5a546bf6-b762-474a-ae4e-aa86fa42626d",
      "object": "tax_override",
      "shipping": false,
      "rate": 7.5,
      "product_collection": "bbaf936a-d2da-4f44-b59d-76626c76c5a3",
      "tax_zone": "2d1e9065-b383-4017-8003-ec0d071b3efd",
      "created_at": 1778010939,
      "updated_at": 1778010939
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.surecart.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer

A limit on the number of items to be returned, between 1 and 100.

page
integer

The page of items you want returned.

shipping
boolean

Only return objects that are for shipping or not.

tax_region[]
string[]

Only return objects in the given tax region.

Response

200 - application/json

Success

object
string

A string describing the object type returned.

pagination
object
data
array

An array of objects.